[Scipy-tickets] [SciPy] #1177: OS X installer does not detect system python26 on Snow Leopard

SciPy Trac scipy-tickets@scipy....
Wed May 26 07:58:05 CDT 2010


#1177: OS X installer does not detect system python26 on Snow Leopard
----------------------+-----------------------------------------------------
  Reporter:  kalleh   |       Owner:  somebody
      Type:  defect   |      Status:  closed  
  Priority:  normal   |   Milestone:  0.7.2   
 Component:  Other    |     Version:  0.7.0   
Resolution:  invalid  |    Keywords:          
----------------------+-----------------------------------------------------
Changes (by rgommers):

  * status:  new => closed
  * resolution:  => invalid


Comment:

 SciPy and NumPy installers should be used with the Python from
 http://python.org, not with Apple Python. These two are indeed
 incompatible, for one the python.org version is 32-bit while Apple version
 is 64-bit. Apple is also way behind on security updates, so normally
 python.org is the way to go.

 It is possible to compile numpy and scipy against Apple Python though, see
 http://www.scipy.org/Installing_SciPy/Mac_OS_X for instructions.

-- 
Ticket URL: <http://projects.scipy.org/scipy/ticket/1177#comment:1>
SciPy <http://www.scipy.org>
SciPy is open-source software for mathematics, science, and engineering.


More information about the Scipy-tickets mailing list